.main-wrap{
	
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}

.m-left{
	float: left;
	position: relative;
	height: 448px;
	width: 1096px;
	/*background: rgba(51,51,51,0.3)!important;*/
	filter:Alpha(opacity=30); 	/*background:#FFFFFF;*/
	position: static;
}

.m-left.m-short{
	height: 448px;
	width: 810px;
	float: left;
	position: relative;
	/*margin-left: 195px;*/
}

.m-right{
	float: right;
	width: 104px;
	background: rgba(255,255,255,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
	height: 448px;
}

.mmenu{
	margin-top: 24px;
}

.mmenu li{
	height: 80px;
	line-height: 80px;
	border-left: 4px solid #FAFAFA;
	color: #333333;
	font-size: 16px;
	padding-left: 9px;
}

.mmenu li a{
	color: #333333;
}

.mmenu li.m-active{
	border-left: 4px solid #BF9769;
	color: #BF9769;
}

.mmenu li.m-active a{
	color: #BF9769;
}






.pl{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.pr{
	float: left;
	/*color: #FFFFFF;*/
	width: 540px;
	margin-top: 28px;
	margin-left: 120px;
}

.pr h2{
	font-size: 24px;
	text-align: center;
	font-weight: 100;	
	margin-bottom: 15px;
}

.pr p{
	font-size: 14px;
	line-height: 28px;
}









.sx-gsjg{
	/*width: 996px;
	height: 400px;*/
	background: rgba(255,255,255,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
	/*margin-top: 24px;
	margin-left: 100px;*/
}





.sx-sxyj{
	padding-left: 95px;
	padding-right: 95px;
	margin-top: 48px;
}

.sx-sxyj h2{
	font-size: 30px;
	text-align: center;
	color: #FFFFFF;
	font-weight: 100;
	line-height: 55px;
}

.sx-sxyj h2 span{
	color: #d9b765;
}






.sx-sxln{
	padding-left: 98px;
	padding-right: 98px;
}

.sx-sxln h3{
	font-size: 28px;
	color: #432500;
	text-align: left;
	font-weight: 100;
	margin-bottom: 40px;
	margin-top: 50px;
}

.sx-sxln h2{
	font-size: 36px;
	font-weight: 100;
	text-align: center;
	margin-bottom: 10px;
	color: #FFFFFF;
}

.sx-sxln h2 span{
	padding-left: 33px;
	padding-right: 33px;
}




.m-left.m-hhr{
	background: rgba(255,255,255,0.6)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
}

.h-menu{
	float: left;
}

.h-menu li{
	font-size: 20px;
	color: #432500;
	height: 64px;
	line-height: 64px;
	cursor: pointer;
	width: 104px;
	text-align: center;
	width: 162px;
}

.h-menu li.hhr-active{
	color: #000000;
}

.hmenu-li{
	/*width: 930px;*/
	float: right;
	padding-left: 24px;
}

.hmenu-li li{	
	float: left;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 7px;
}






/*.sx-head .sx-nav a{
	font-size: 18px;
	color: #888888;
	padding-left: 22px;
	padding-right: 22px;
	display: inline-block;
	height: 60px;
	line-height: 60px;
}



.sx-head .sup-nav{
	background-color: rgba(191,151,105,0.5)!important;
	filter:Alpha(opacity=50); 	background:#FFFFFF;
	height: 30px;
	margin-left: 287px;
}

.sx-head .sup-nav a{
	font-size: 16px;
	height: 30px;
	line-height: 64px;
	display: inline-block;
	color: #FFFFFF;
	position: relative;
	}

.sx-head .sup-nav a.supnav-active{
	color: #d9b765;
}

.sup-wrap{
	background:url(img/icon-up.png) no-repeat 22px 0;
	height: 47px;
	position: absolute;
	top: 43px;
}*/







